Subject: New Reply Received - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 01 Mar 2021 15:55:58 +0000

Hi Juhi Goel,  The customer has responded to the ticket.  Returns  Ticket comment <div>Yes.. because someone already called earlier that day that they will pick up the item.. I was not at home.. I was not informed that the courier did not took the item that time because he brought a MOTORCYCLE and our item is a big box.. So when someone came back to pick up the item and called me.. I said someone already picked up the item. BECAUSE I was not at home and not informed of what happened. When I ask someone at home that's the only time I know of what happened, SO i IMMEDIATELY CALLED the courrier to come back because there is a miscommunication.. The courier said he will come back the next day but did not.  </div>
<div id="yMail_cursorElementTracker_1614614084443"><br></div>
<div id="yMail_cursorElementTracker_1614614084644">So until now we are still waiting for him to come back.. So no item was pick up.</div>
<div id="yMail_cursorElementTracker_1614614116373"><br></div>
<div id="yMail_cursorElementTracker_1614614116557"><br></div>
<div id="yMail_cursorElementTracker_1614614116788">Thank you..</div>
<div id="yMail_cursorElementTracker_1614614085583"><div id="yMail_cursorElementTracker_1614613827235"><div id="yMail_cursorElementTracker_1614613781185"><div id="yMail_cursorElementTracker_1614613649106">
<div id="ymail_android_signature"><a id="ymail_android_signature_link" href="https://go.onelink.me/107872968?pid=InProduct&amp;c=Global_Internal_YGrowth_AndroidEmailSig__AndroidUsers&amp;af_wl=ym&amp;af_sub1=Internal&amp;af_sub2=Global_YGrowth&amp;af_sub3=EmailSignature" rel="noreferrer">Sent from Yahoo Mail on Android</a></div> <br> <blockquote style="margin: 0 0 20px 0"> <div style="font-family:Roboto, sans-serif; color:#6D00F6"> <div id="yMail_cursorElementTracker_1614614049120"></div>
</div>
</blockquote>
</div></div></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Mon, 1 Mar 2021 at 6:30 pm, Centrepoint</div>
<div>&lt;[email-masked]&gt; wrote:</div>  <div style="padding: 10px 0 0 20px; margin: 10px 0 0 0; border-left: 1px solid #6D00F6"> <div id="yiv3325073102"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Gretchen,<br><br>Thank you for contacting us.</div>
<div><br></div>
<div dir="ltr">As per the information shared to us by the courier team that when they contacted you, You told them that you do not have any item to return.</div>
<div dir="ltr"><br></div>
<div dir="ltr">However, as you are saying you want the items to be picked up kindly confirm your address : 504 Wow Sweets Building Airport Road, Abu Dhabi and contact number : 0507054526</div>
<div dir="ltr"><br></div>
<div dir="ltr">We look forward to hearing from you.<br><br>Please note that this case will be automatically closed if we don't hear from you within 24 hours.<br><br>Your friends,<br>The Support Team<br><br><br>
</div>
</div></div>

	

</div></div> </div> </blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2168518